Open Infrastructure - Task #8689

Test g-in-q multiple vlans with mikrotik <-> Linux
12/06/2020 01:47 AM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:
PM Check date:

12/06/2020

0%
0.00 hour

Description

¢ raspberry pi on mikrotik

¢ should be double vlan tagged

¢ mikrotik connected to arista (fiber?)

e arista connected to Linux (fiber)

¢ Linux should be able to see two vlan tags in each other

History

#1 - 12/06/2020 01:50 AM - Nico Schottelius

- Description updated

#2 - 12/29/2020 11:36 AM - Samuel Hailu

- Status changed from New to Seen

#4 - 12/07/2021 12:48 AM - Nico Schottelius
- Status changed from Seen to New

- Assignee deleted (Samuel Hailu)

#5 - 12/25/2023 12:38 PM - Nico Schottelius

- Status changed from New to Rejected

03/20/2024
